body {
	background-image: url("./images/bg.gif");
}

p {
	font-family: "Trebuchet MS","Lucida Sans";
	text-align: center;
	color: #003300;
}

h1 {
	font-family: "Lucida Sans";
	font-style: italic;
 	color: #003300;
	text-align: center;
	line-height: 2;
}

h2 {
	font-family: "Lucida Sans";
 	color: #003300;
	text-align: center;
}

ul {
	text-align: center;
	color: #003300;
}

.footer {
	text-align: center;
	color: #003300;
	font-size: 80%;
}

/* unvisited link */
a:link {
	color: #003300;
}     

/* visited link */
a:visited {
	color: #003300;
}

/* mouse over link */
a:hover {
	color: #FFCC33;
}

/* selected link */
a:active {
	color: #003300;
}

img {
	border-width: 0;
	padding: 0 0 0 0;
	margin: 0;
	float: bottom;
}